@charset "utf-8";
/* CSS Document */
.page
{
    width: 1080px;
	 background-color: #fff;  
    margin: 20px auto 0px auto;
	border:thin;
   
}


.header
{
    
    margin: 0px;
    padding-top:10px;
    background:white;
    width: 1080px;
	
}
.footer
{
	width:1080px;
	background-image:url(blue-footer-graphic.png);
    padding: opx 0px 0px 0px;
    margin: 0px auto;
	text-align:center;
	width:1080px;
	height:170px;
}
.logo
{
	width:350px;
	height:140px;
	margin-left:10px;
	margin-top:0px;
    
	
	
	}
.top
{
	margin-top:-200px;}
.tdiv
{
	width:38%;
	padding:0px;
	margin-left:63%;
	margin-top:-50px;
	height:100px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	
}
.tdiv1
{
	float:right;
	margin-right:15px;
	margin-top:-125px;
	width:380px;
	height:60px;
	
}
.hole
{
	width:auto;
	margin-top:25px;}
.hole1
{
	width:1080px;
	margin-top:25px;}

.leftside
{
	width:300px;
	
	height:250px;
	
	}
.leftside1
{
	width:300px;
	
	height:250px;
	margin-top:-180px;
	
	}
	
.rightside
{
	width:750px;
	margin-top:-210px;
	margin-left:240px;
	
	
	}
.rightside1
{
	width:1080px;
	margin-top:-23.5px;
	
	background-image:url(page%20%5B1%5D.jpg);
	background-repeat:repeat-y;
	height:auto;
	position:relative;
	
	
	}
.rs
{
	margin-top:-20px;
	width:800px;
	margin-left:140px;
	
	}

.ab
{
	width:1079px;
	height:230px;
	
	
	
	
	}
.gallerytext
{
	background-image:url(images/image.png);
		
	font-family:Arial, Helvetica, sans-serif;
	opacity:3;
	z-index:100000;
	}
.t1
{
	width:280px;
	height:30px;
	border-radius:10px 10px 10px 10px;
	}
.t2
{
	border-radius:10px 10px 10px 10px;
	}
.ta1
{
	margin-left:350px;
	margin-top:-60px;}
h1
{font-family:mv Boli; font-size:30px; color:#666; margin-left:20px;}
.img
{
	text-decoration:none;}
@keyframes img blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.img img {
    animation: blink 1s;
    animation-iteration-count: infinite;
}
